Vuze plugin version 0.5 available


Vuze plugin was updated to the version 0.5.

New features:

  • Fixed problem with USA regions switch.
  • Added Central Europe region.
  • Updated libraries.

Users are recommended to install the new version.

Instructions for installation of the new version can be found here: http://osm.blog.mantlik.cz/vuze_plugin/

Do not unistall old version of the plugin, simply install the new version over the old version.

  1. #1 by Jerry at April 12th, 2013

    I believe you want the last sentence to read:

    Do not uniNstall old version of the plugin, simply install THE NEW VERSION over the OLD version.

  2. #2 by František Mantlík at April 13th, 2013

    Jerry, thank you for the fix.

(will not be published)

Blue Captcha Image
Refresh

*

Spam Protection by WP-SpamFree